Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157643 - login crashes upon login (even for root)
Summary: login crashes upon login (even for root)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-13 12:49 UTC by Dominik Mierzejewski
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-05 09:28:47 UTC


Attachments (Terms of Use)

Description Dominik Mierzejewski 2005-05-13 12:49:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
When I try to login (even as root), login segfaults and I return to
---
Fedora Core ...

hostname login:
---
screen

Version-Release number of selected component (if applicable):
util-linux-2.12p-9.3

How reproducible:
Always

Steps to Reproduce:
1. Install FC4test3
2. Try to login

  

Actual Results:  Login fails.

Expected Results:  I should be able to login.

Additional info:

Comment 1 Tomas Mraz 2005-05-16 07:13:15 UTC
What is your /etc/pam.d/system-auth configuration?


Comment 2 Dominik Mierzejewski 2005-05-29 13:48:38 UTC
default, I didn't even enable LDAP authentication. I don't have access to the
box right now, so I'll post the contents of that file later. Oh, and sorry for
the late reply, but I didn't get any notification of your comment by e-mail.

Comment 3 Dominik Mierzejewski 2005-07-04 14:19:16 UTC
It's not reproducible with FC4 release, so I think we can assume it's fixed.



Note You need to log in before you can comment on or make changes to this bug.